package com.company;
import tools.*;


public class Main {


    public static void main(String[] args) {

        Visite v1 = new Visite();
        v1.setNom("baba");
        Visite v2 = new Visite("babu", "20/04/2021", 12);
        System.out.println(v1.getNom() + " , " + v2.getNom());
        MesDates dateFormatter = new MesDates();
        dateFormatter.usDateFormat(v2.getDate());


    }
}
